## ruby-rails-observers 0.1.1

=== debian/changelog ===
ruby-rails-observers (0.1.1-1) unstable; urgency=low

  * Initial release (external dependency of Rails 4.0).

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 May 2013 14:45:00 +0200
