=== debian/control ===
Source: ruby-rails-observers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-observers.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-observers.git;a=summary
Homepage: https://github.com/rails/rails-observers
XS-Ruby-Versions: all

Package: ruby-rails-observers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter
Description: toolkit to build Rails observers (part of Rails)
 This package contains two observers: Active Record Observer and
 Action Controller Sweeper.
 .
 Active Record Observer classes respond to life cycle callbacks to
 implement trigger-like behavior outside the original class. This is a
 great way to reduce the clutter that normally comes when the model
 class is burdened with functionality that doesn't pertain to the core
 responsibility of the class.
 .
 Active Record Sweepers are the terminators of the caching world and
 responsible for expiring caches when model objects change. They do
 this by being half-observers, half-filters and implementing callbacks
 for both roles.
