## ruby-rails-observers 0.1.2

=== debian/changelog ===
ruby-rails-observers (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Oct 2015 15:20:32 -0300
