=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~),
-	       gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.4
+Uploaders: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               ruby-activemodel (>= 4.0)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-observers.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-observers.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-observers.git
 Homepage: https://github.com/rails/rails-observers
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-rails-observers
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends},
-	 ${misc:Depends},
-	 ruby | ruby-interpreter
+Depends: ruby | ruby-interpreter,
+         ruby-activemodel (>= 4.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: toolkit to build Rails observers (part of Rails)
  This package contains two observers: Active Record Observer and
  Action Controller Sweeper.
