## ruby-rails-observers 0.1.5

=== debian/changelog ===
ruby-rails-observers (0.1.5-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * New upstream version 0.1.5
  * Add myself to Uploaders list
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * Update years of upstream copyright
  * debian/copyright: use secure url in Format field
  * Update Debian packaging copyrigh
  * debian/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Mon, 27 Aug 2018 12:30:17 -0300
