=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-observers .*/rails-observers-(.*).tar.gz
